[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'gpm' (#rtl)

# gpm_repeat

Check for presence of mouse event.

## Declaration

Source position: gpm.pp line 190

`function gpm_repeat(`
`millisec: LongInt`
`):LongInt;`

## Description

Gpm_Repeat returns 1 of no mouse event arrives in the next millisec miiliseconds, it returns 0 otherwise.

## Errors

None.

## See also

Gpm_GetEvent |  | Get event from event queue.